# TxOutput


## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**status** | **str** | The result status of the transaction output. | [optional] 
**is_spent** | **bool** | If the transaction output was spent or not, if the value is true the &#x60;spent&#x60; transaction object will be presented. | [optional] 
**spent** | [**TxMinify**](TxMinify.md) |  | [optional] 
**value** | **int, none_type** | The amount of transaction output. | [optional] 
**mined** | [**TxMinify**](TxMinify.md) |  | [optional] 
**any string name** | **bool, date, datetime, dict, float, int, list, str, none_type** | any string name can be used but the value must be the correct type | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


